Subject: Ticket Assigned - delivery
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 15:13:11 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hi           06:56 PM, 04th Mar                     User                    Ii was refunded for the cancellation of 2 items           06:57 PM, 04th Mar                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           06:57 PM, 04th Mar                     User                    I paid 3kd but was refunded 2.3           06:58 PM, 04th Mar                     User                    2.2 i meant           06:58 PM, 04th Mar                     User                    ?           07:00 PM, 04th Mar                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           07:01 PM, 04th Mar                     User                    Os there a contact number... Its easier to explain on the pho
 ne           07:01 PM, 04th Mar                     User                    I tried calling several times the number provided but no one answers           07:02 PM, 04th Mar                     User                    8239255547.           07:03 PM, 04th Mar                   Sohaib                   Please hold for a moment while I gather those details for you.           07:04 PM, 04th Mar                     User                    Thank u           07:04 PM, 04th Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           07:08 PM, 04th Mar                   Sohaib                   YOU can contact us on : 1860190           07:10 PM, 04th Mar                   Sohaib                   Is there anything else I can help you with?           07:11 PM, 04th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for s
 hopping with us.  Have a wonderful day.           07:12 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2190185